Bug 217061 - beta 5 (2.0.0-0.22) incompatible with meanwhile package
beta 5 (2.0.0-0.22) incompatible with meanwhile package
Status: CLOSED DUPLICATE of bug 217040
Product: Fedora
Classification: Fedora
Component: gaim-meanwhile (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Josh Boyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-23 10:27 EST by Peter Olofsson
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-26 17:57:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Olofsson 2006-11-23 10:27:58 EST
Description of problem:

After receicing an update I could no longer start gaim but instead it crashed
every time I stried starting it.

Version-Release number of selected component (if applicable):

This started when I accepted the upgrade from beta 4 to beta 5 (2.0.0-0.19 to
2.0.0-0.22)

How reproducible:

Every time!

Steps to Reproduce:
1.Hmmm... let's see, launch gaim?
2.
3.
  
Actual results:


Expected results:


Additional info:

Alright, here's some more interesting info: I've also installed the
gaim-meanwhile package for communicating within my office using Sametime, and I
while was playing around with adding and removing packages I discovered that
this seems to be incompatible with this latest beta 5 of gaim.
The new version of gaim runs fine without the meanwhile package but since I am
very dependent on using this I am now stuck using beta 4.
Comment 1 Warren Togami 2006-11-26 16:52:24 EST
This is not a gaim bug.  The gaim-meanwhile package needs to be updated to be
compatible.
Comment 2 Josh Boyer 2006-11-26 17:57:31 EST

*** This bug has been marked as a duplicate of 217040 ***

Note You need to log in before you can comment on or make changes to this bug.